      SUBROUTINE WTRANS (WST, NDC, DC)
      REAL      WST(8), NDC(2), FDC(2)
      INTEGER   DC(2)
C
D     TYPE *, ' *** WTRANS ***'
      CALL NTRANS (WST, NDC, FDC)
C
      DC(1) = FDC(1)
      DC(2) = FDC(2)
D     TYPE *, ' Device Coordinates:', DC(1)
D     TYPE *, '                    ', DC(2)
      RETURN
      END
